/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Drop-down caret */
/*
.caret {
	opacity:1;
	filter:alpha(opacity=100);
}
*/


@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,600italic,300,600|Satisfy);

<link rel="stylesheet" href="stylesheet.css" type="text/css" charset="utf-8" />

@font-face {
    font-family: 'montserratbold';
    src: url('montserrat-bold-web.eot');
    src: url('montserrat-bold-web.svg#montserratbold') format('svg'),
		 url('montserrat-bold-web.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-web.woff') format('woff'),
         url('montserrat-bold-web.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-web.eot');
    src: url('montserrat-regular-web.svg#montserratregular') format('svg'),
         url('montserrat-regular-web.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-web.woff') format('woff'),
         url('montserrat-regular-web.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body {
    background: url('https://thegoodmama.com/media/wysiwyg/infortis/ultimo/_backgrounds/default/1.png') fixed repeat!important;
}

body.cms-designers-home {
	background: url('https://thegoodmama.com/media/wysiwyg/infortis/ultimo/_backgrounds/stores/3/designerbg.gif') fixed repeat!important;
}

.wrapper {
	max-width: 1000px;
	margin: 0 auto;
}

.page {
	background: #FFFFFF!important;
}

.availability {
	float: none!important;
}

.price-box price {
}

.product-options dd select {
	min-width: 50%;
	max-width: 100%;
}

.product-shop {
	float: right!important;
	width: 60%!important;
	margin-right:40px;
}

.container1-wrapper{
	
}

.add-to-cart {
	float:right!important;
}

.giftcard-preview-template-dialog {
	position: absolute;
	z-index: 11000!important;
}

.overlay_dialog {
	position:absolute;
	z-index:10000!important;
}

.tabs-panels {
	padding-left: 50px!important;
	padding-right: 60px!important;
}

.container {
	max-width: 1000px;
}
.lte-ie8 .container {
	max-width: 1000px;
}

.icon-hover.i-wishlist-bw:hover, .feature-icon-hover:hover .icon.i-wishlist-bw {
	background-color:#fe5e00!important;
}

.icon-hover.i-compare-bw:hover, .feature-icon-hover:hover .icon.i-compare-bw, .open > .dropdown-toggle.cover .icon.i-compare-bw  {
	background-color:#80bd01!important;
}

.icon-hover.i-recommend-bw:hover, .feature-icon-hover:hover .icon.i-recommend-bw {
	background-color:#00afab!important;
}


h2 {
	text-transform: none!important;
	font-size: 18px;
	font-weight: 600!important;
	font-family: "Open Sans", sans-serif;
}

.block_home_postscript h3 {
	text-transform: uppercase!important;
	color: #333333!important;
	font-size: 14px;
	font-weight: 600!important;
	font-family: "montserratregular", sans-serif!important;
}
	
.form-list label {
	font-weight: normal!important;
}

.landing-text {
	font-size: 18px;
	font-family: "Open Sans", sans-serif;
}
.block-title {
	font-family: "Satisfy", cursive!important;
	font-size: 32px!important;
	text-transform: lowercase;
	
	}

body {
	font-family: "montserratregular", sans-serif;
}

.product-options {
	
}
.product-view .box-reviews .form-add h3, .product-view .box-reviews .form-add h4 {
	font-family: "Open Sans", sans-serif;
}

.breadcrumbs  {
	position: relative;
	top: -30px;
}
#nav > li > a > span {
	font-weight: 300;
	font-size: 14px;
	font-family: "montserratregular", sans-serif;
}
#nav > li > a {
}
.footer-container, .footer-containter2 {
	background-attachment: fixed;
}
.footer-top-container {
	max-width: 1000px;
	width: 96%;
	margin: 0 auto;
	font-family: "montserratregular", sans-serif;
}

.footer-bottom-container {
	max-width: 1000px;
	width: 96%;
	margin: 0 auto;
}

.footer-primary-container {
	background-color: #FFFFFF;
	max-width: 1000px;
	width: 96%;
	margin: 0 auto;
}

.giftcard-title {
	color: #333333 !important;
    font-family: "montserratregular",sans-serif !important;
    font-size: 28px !important;
    font-style: normal!important;
    font-weight: bold;
    margin-top: 30px !important;
}

.gift-code-top {
	font-family: "montserratregular", sans-serif !important;

}

.gift-code-left {
	font-family: "montserratregular", sans-serif !important;
}

.recipient-info-top {
}

.giftcard-notes-top {
}

.giftcard-send-from {
}

.giftcard-price-change-top {
	font-family: "montserratregular",sans-serif !important;
    margin-top: 22px!important;
    font-size: 38px!important;
    color: #00afab!important;
}

.giftcard-price-change {
	font-family: "montserratregular",sans-serif !important;
    font-size: 38px!important;
    color: #00afab!important;
}


.gift-logo-top {
	width: 165px;
	height: 75px;
}

#nav nav-block
.level-top a{
	
}

.welcome-msg {	
}


.v-grid2 {
}

.menu-adjust {
	display: table-cell;
	float: right;
	position: relative;
	top: 30px;	
}
.search-wrapper-p6 { 
	float: right;
	margin: 6px 10px; 
	}
	
/*.search-wrapper-p3 {
	visibility: hidden;
}*/

#mini-cart {
	clear: right;
	position: relative;
	top: 5px;
}

.block_header_top_right2 {
	/*font-family: "Lato";*/
	text-transform: uppercase;
	font-size: 12px;

}

.top-links {
	/*font-family: "Lato";*/
	text-transform: uppercase;
}

.subtotal {
	visibility: hidden;
}

#nav {
	/*border-top: 1px solid #b7b7b7;*/
	background-image: url('http://thegoodmama.com/magento/media/wysiwyg/rainbowline.png');
	background-repeat: repeat-x;
	background-position: bottom;
	
}

.category-title {
	background-image:url('http://thegoodmama.com/magento/media/wysiwyg/cat_bg.gif');
	background-repeat: no-repeat;
	background-position: center;
	border-bottom: 0px solid #ffffff;
}

.category-title h1 {
	text-align: center;
	color:#ffffff;
	font-family: "montserratregular", sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 2;	
}

.colorline {
	background-image: url('http://thegoodmama.com/magento/media/wysiwyg/rainbowline.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

ul.vertnav {
	margin-left: 25px;
}

ul.vertnav, li a{
	list-style-type: none;
	
}

ul.vertnav > li a{
	list-style-type: none;
	
}

li.bullet-0 a{padding:4px;}
li.bullet-1 a{padding:4px;}
li.bullet-2 a{padding:4px;}
li.bullet-3 a{padding:4px;}
li.bullet-4 a{padding:4px;}
		
li.bullet-0:hover a { background: url('http://thegoodmama.com/magento/media/wysiwyg/pink.gif') -1px center no-repeat!important;}
li.bullet-1:hover a { background: url('http://thegoodmama.com/magento/media/wysiwyg/orange.gif') -1px center no-repeat!important;}
li.bullet-2:hover a { background: url('http://thegoodmama.com/magento/media/wysiwyg/yellow.gif') -1px center no-repeat!important;}
li.bullet-3:hover a { background: url('http://thegoodmama.com/magento/media/wysiwyg/green.gif') -1px center no-repeat!important;}
li.bullet-4:hover a { background: url('http://thegoodmama.com/magento/media/wysiwyg/blue.gif') -1px center no-repeat!important;}




#welcometxt {
	
}

.search-wrapper-p0 {
}

.grid12-4r {
}

.quick-access {
}